.recruitTitle li {
   float: left;
    width: 110px;
    height: 40px;
    line-height: 40px;
    border: 1px solid #3264c7;
    color: #3264c7;
    font-size: 14px;
    text-align: center;
    border-radius: 3px;
    cursor: pointer;
    transition: all ease 0.2s;
    margin: 0 20px 0 0 !important;}
.recruitTitle li a {color:#333; text-decoration: none;}
.recruitTitle li:hover a {color:#fff;}
.recruitTitle li:hover {
    background: #3264c7;
    color: #fff;}


.clearfix:after{content:"";display:block;clear:both;}
.clearfix{zoom:1;}
